---
title: "FreeBSD 11.2-RELEASE Announcement"
sidenav: download
---

:thisBranch: 11
:thisRelease: 11.2
:nextRelease: 11.3
:lastRelease: 11.1
:thisEOL: September 30, 2021
:lastEOL: September 30, 2018

include::shared/releases.adoc[]
:thisDate: {rel112-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the third release of the stable/{thisBranch} branch.

Some of the highlights:

* OpenSSH has been updated to version 7.5p1.
* OpenSSL has been updated to version 1.0.2o.
* The `clang`, `llvm`, `lldb` and `compiler-rt` utilities have been updated to version 6.0.0.
* The `libarchive(3)` library has been updated to version 3.3.2.
* The `libxo(3)` library has been updated to version 0.9.0.
* Device driver updates to `cxgbe(4)`, `ixl(4)`, and `ng_pppoe(4)`, and the new `mlx5io(4)`, `ocs_fw(4)`, and `smartpqi(4)` drivers have been added.
* The `dwatch(1)`, `efibootmgr(8)`, and `etdump(1)` utilities have been added.
* Various miscellaneous kernel, userland application, and library updates.
* KDE has been updated to version 4.14.3.
* Gnome has been updated to version 3.18.0.

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, sparc64, armv6, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

*FreeBSD/arm SD card images*: +
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.

For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd`is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.

To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.

....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
ap-south-1 region: ami-941520fb
eu-west-3 region: ami-fcf54581
eu-west-2 region: ami-ccb75eab
eu-west-1 region: ami-cb202e21
ap-northeast-2 region: ami-54bd083a
ap-northeast-1 region: ami-3e25f341
sa-east-1 region: ami-7147621d
ca-central-1 region: ami-a2f97bc6
ap-southeast-1 region: ami-57f0f22b
ap-southeast-2 region: ami-2e25fc4c
eu-central-1 region: ami-2b97a8c0
us-east-1 region: ami-e83e6c97
us-east-2 region: ami-3bd2eb5e
us-west-1 region: ami-f0df3993
us-west-2 region: ami-37df964f
....
+
AMIs will also available in the Amazon(R) Marketplace once they have completed third-party specific validation at: +
https://aws.amazon.com/marketplace/pp/B01LWSWRED/
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
    % gcloud compute instances create INSTANCE \
      --image freebsd-11-2-release-amd64 \
      --image-project=freebsd-org-cloud-dev
    % gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD will also available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
    % vagrant init freebsd/FreeBSD-11.2-RELEASE
    % vagrant up
....
* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images will be available once they have completed third-party specific validation at: +
https://azuremarketplace.microsoft.com/marketplace/apps/Microsoft.FreeBSD112?tab=Overview

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 11 release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, currently scheduled for {lastEOL}.

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, Sentex Communications, New York Internet, Juniper Networks, NLNet Labs, iXsystems, and Yandex.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Rodney Grimes <rgrimes@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Officer Emeritus
|Remko Lodder <remko@FreeBSD.org> |Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|Robert Watson <rwatson@FreeBSD.org> |Release Engineering
|===

Special thanks to Colin Percival <cperciva@FreeBSD.org> for his help in working out several last-minute issues with FreeBSD on Amazon(R) EC2(TM).

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-11.2-RELEASE-amd64-bootonly.iso) = eba02c98f8c665e39a9d6064f49342b37cd445e7e03e94bd5373b03b87c9134206da60a199bdf099fc907f570705bf896d5b2fd9af26d87c2599fffa72f4a34a
SHA512 (FreeBSD-11.2-RELEASE-amd64-bootonly.iso.xz) = 8e7ef8183376ed9c98e74c3062ab9c216605f4158c13fc88666660cf3fd0d53c465b2d6752543d300e5463bfa1301b54c8efb41c7cad772b5bdbc8356c7d83b1
SHA512 (FreeBSD-11.2-RELEASE-amd64-disc1.iso) = 3a98f0ad7ad4b9cd1e2f73b7cdc39be1e4ee009693d9a54aeb7f537aaee6ef66103c085a9759cd5c95d5b03681aef315436a4d26088e87cfbafa763f3ae71868
SHA512 (FreeBSD-11.2-RELEASE-amd64-disc1.iso.xz) = 5651bf12a73a1430f60e785bb1d4983dc66878aee983aa725f69b1519ab9688d53785f24ee9259ae716083fde22b3ccf9016c8d2db61512b62665f3f4fab32cf
SHA512 (FreeBSD-11.2-RELEASE-amd64-dvd1.iso) = 843549b9a6c56ddd0bd12838693e0da9a81323ef8607654ed36a3486b52766e67d8b51d08be0618b6c6f32bf191dd9ef69ebfcea0a628657e5597200251e69f1
SHA512 (FreeBSD-11.2-RELEASE-amd64-dvd1.iso.xz) = a59122413b416e9d5de65768c14cb995a355c519055c12e4d1efbca067697c0cbc64cdbd6375b679d9047cfdd2a15480d673ac48282ef4d34d2bd9b1909384b2
SHA512 (FreeBSD-11.2-RELEASE-amd64-memstick.img) = 164cdfd9f6cd134d2e2b1e5d83aa910d488b870c027055a71f19fc73ff469c8535e4c812f6268f48dbdcc8b2bd16aace593114f461399f58f71f3cb3e830bb0e
SHA512 (FreeBSD-11.2-RELEASE-amd64-memstick.img.xz) = 59e6a2a0bf4f91068bdf3c5f372bbace3d4fc6eb225b369c41a2a102e906c4b0717179a2de46bb23f73590dc486e512ad6c30cbe2d5b0c08a6ccd953447b612c
SHA512 (FreeBSD-11.2-RELEASE-amd64-mini-memstick.img) = 87b885dcd299cb8938dbc23e540ed469803199d492c5bd74c7a9b16d219aa523a0028bf0ad433ef830db057a2c9691527d10fe1ca2a38ca1a64a24ca649be20b
SHA512 (FreeBSD-11.2-RELEASE-amd64-mini-memstick.img.xz) = 4cc735bef3b1241230be71886529b91f816fbde5eba95a75dac591bc6174dd63136fa5b50178f6f424a4c93b1942865aed05cf7036aca834a8a3a6b5e7ee9c74
....

....
SHA256 (FreeBSD-11.2-RELEASE-amd64-bootonly.iso) = 107e4c6e42607ca55b6479a34aeba19e05d0fc1a82a36ad8e633f33169bb4fdb
SHA256 (FreeBSD-11.2-RELEASE-amd64-bootonly.iso.xz) = 29c082156f4df9bfc797723b8425edc9b9e2d203866a75fea90262a75a9e619f
SHA256 (FreeBSD-11.2-RELEASE-amd64-disc1.iso) = 710d237907f1753dbfbecb1186e401d9635156eeef6914f24f632f3219e59d3b
SHA256 (FreeBSD-11.2-RELEASE-amd64-disc1.iso.xz) = 1497baa593f9b91a0041e6d858526d3ece98c2e20f85401bfb03e3dc8c0fd544
SHA256 (FreeBSD-11.2-RELEASE-amd64-dvd1.iso) = ce15a111cd2b4c7972c35cfafd4b373c0b725fd70ce64397d2e33b6124b3d092
SHA256 (FreeBSD-11.2-RELEASE-amd64-dvd1.iso.xz) = 2b524bf4bcbdc940af82689f256a0fdc48ec90cc0c92bb49a39c02a548417cdd
SHA256 (FreeBSD-11.2-RELEASE-amd64-memstick.img) = 784d4cc1971def3b7cca14fe97368b8c62ec56f4cd2d5090760b94d534de4f80
SHA256 (FreeBSD-11.2-RELEASE-amd64-memstick.img.xz) = 008034131b8336a8b86ebecf068428eaff0fcd832270d18fe07e2436331ac61e
SHA256 (FreeBSD-11.2-RELEASE-amd64-mini-memstick.img) = 4b90f19c9f08cc7a2db39072e43967d90f3bf057125aa16b8c9d7c3ea8d23b39
SHA256 (FreeBSD-11.2-RELEASE-amd64-mini-memstick.img.xz) = 603d2e4781bf178fbaff79fe1b6a8f24a27096b1b5a7902a02628ba568b610ec
....

=== i386 (x86):

....
SHA512 (FreeBSD-11.2-RELEASE-i386-bootonly.iso) = e24f9d2f2dc46166b4dee20911d9649bfa47c291640615dbbb587d897f2a42217c898934d99970d1ff0c1f7999ff6f3f459913a3ede3a339bf83cb882e6814cc
SHA512 (FreeBSD-11.2-RELEASE-i386-bootonly.iso.xz) = 811f03cdb9e8e394b855b0869fe16ee10197f8395a2a16d21d3178abd8ccc952136cd342af8e1d9a06c4773c7d251f93b793d2969f8aa175f6d34e7b8b5dcea4
SHA512 (FreeBSD-11.2-RELEASE-i386-disc1.iso) = 4a4d7340711ff469686f0b1b986fbd05f0a1220e7907b46a356709492f1a1a06e86e61b31fc52399773bbc854feb98c44928790c985aa7a6cf54b9a7f4e4481c
SHA512 (FreeBSD-11.2-RELEASE-i386-disc1.iso.xz) = d4dd3864ef2a2a0d8f0460fd73e661b1416216ee3deb006d3ea830a12fc71a5cd2c0207cc2675dbe012b3c0438b5026e3e1abcff85f5ac5cc5b3be9d03fdeed6
SHA512 (FreeBSD-11.2-RELEASE-i386-dvd1.iso) = 4c663f44bd438d6881800f5819f7c15ede5e2c98b5b68c680146f655d232e1eb1a555b878cbe7e2b1a2c95e43a7117d7962e31604d5555b49072372b957e0561
SHA512 (FreeBSD-11.2-RELEASE-i386-dvd1.iso.xz) = 2d9ab2235dcf5b44eac0c69f0f81d688fda2f3ce1c1a4b6965fd064e85b639bb90b5fe3085ac945ff26d3f8ce5d2bab9687fd59548f948dd1ccd154d003fe5ff
SHA512 (FreeBSD-11.2-RELEASE-i386-memstick.img) = 52e797705b571ec525138a5fc3ac6af8a004820bf702aae8fbc6cf49e16a66786e69d4c7aededb893294c407bdf89f95bc2a6ec6b7c36d3c06c873e4b8664ad2
SHA512 (FreeBSD-11.2-RELEASE-i386-memstick.img.xz) = 898820241db7346ca88b6002798d6fa77ec1cf93d3651a04de428ffc1a5d6b8346d87970abe6ef626a87579a4ed45a33cb8fa2b8f0fb052603d31dc9d42bc811
SHA512 (FreeBSD-11.2-RELEASE-i386-mini-memstick.img) = 957e6b9bd7e1ffd682d7f14600a1c1c072172b6a9149663fd8c16e9affc965a2c53fe6f5b3b1de4e82a02bfb004aa59da57407946ccaaeb19fd46c3143c01202
SHA512 (FreeBSD-11.2-RELEASE-i386-mini-memstick.img.xz) = 4ce221c2fb65e26be0777fe307cd7ac4a13bbfe885493877ccde821d7047a01da587b9e6dc85c982de4498b8e36fdfb03de6654ec315be6e0dde114d8868bd08
....

....
SHA256 (FreeBSD-11.2-RELEASE-i386-bootonly.iso) = ce1f12c492c26930cf6635dd04799a679eb731ee53ad753d403e54e20c3e9e5c
SHA256 (FreeBSD-11.2-RELEASE-i386-bootonly.iso.xz) = fdbd2cea9bcef68e3cf8a67d5094dd132e3a261c345e43cb8322abd36454d820
SHA256 (FreeBSD-11.2-RELEASE-i386-disc1.iso) = 676ca4ca873b210a52a01c3c24fb2d114ea47ae77e7d86b445f459407d7a0a8d
SHA256 (FreeBSD-11.2-RELEASE-i386-disc1.iso.xz) = b5f1a5c9bf823b099c348f6cd7ec778a55920f96ff0f77cd80b658b29ada05f8
SHA256 (FreeBSD-11.2-RELEASE-i386-dvd1.iso) = 7da5b9e3691ac46ad6e2f1d21e19055dd089d0b1199968315d3bd8f20026e47c
SHA256 (FreeBSD-11.2-RELEASE-i386-dvd1.iso.xz) = ce7a64f98399e01b9a53ff463a8ff37e12f547d3cf675a89c995ae9cca5d69c8
SHA256 (FreeBSD-11.2-RELEASE-i386-memstick.img) = 15665a4f43baa16388fcfaa60c191308cfe0c8b9849a3d03a66aa175bad5721f
SHA256 (FreeBSD-11.2-RELEASE-i386-memstick.img.xz) = 30a69c7c9a7e094f152aeae218cf99996e23722a11d29e789141fea71ddd0f81
SHA256 (FreeBSD-11.2-RELEASE-i386-mini-memstick.img) = fbce06c7f98a242c920eebc443644ace4a63b8228bc5bd5d88f5566d0831fe75
SHA256 (FreeBSD-11.2-RELEASE-i386-mini-memstick.img.xz) = fb43220c1d990a312fb10c1a6db63c825ade5588716261ea2ac3da08dd591071
....

=== powerpc:

....
SHA512 (FreeBSD-11.2-RELEASE-powerpc-bootonly.iso) = 33bbba67c304157e40e3254addf9657783c0b96639282879ed4bace4b80a2fe9eb9cbe3594229c8b6d2579c4d189185ae2c0df9c0fa3491580c00ec9230a16ce
SHA512 (FreeBSD-11.2-RELEASE-powerpc-bootonly.iso.xz) = 7a4ee5b4cf28dccc74e4c89bedc3d40a094673e372d9a128074fc0d16d08bc3e8cd88469551ff8a02c9007ab9c966e7048030235cbe57a260596186be1bfc518
SHA512 (FreeBSD-11.2-RELEASE-powerpc-disc1.iso) = 668c8f9b5ffa1f566000ce1da9fb0df26045bb959b6c3a26df1bac834582c9490fc4652741956e94b0daa07773105524c13be151973036b8f5d7383ce3cf7e06
SHA512 (FreeBSD-11.2-RELEASE-powerpc-disc1.iso.xz) = 5cf8d21fd230deae32aba20e96384a4dcc5ea36220510595ff8a0c31b0fd7eea0068ba648563647dee326ceb2b6d686c0f81bd07fd631ebab20870ca98dfeb5e
SHA512 (FreeBSD-11.2-RELEASE-powerpc-dvd1.iso) = 17bad078ac150297a315f35c70b4c7f8bc6ff7284787d9c0586543f9b7e51086d99a096015b6795e8f1fac2da68f15e585ffb6e4d44aecbfa36f7cf293f6e265
SHA512 (FreeBSD-11.2-RELEASE-powerpc-dvd1.iso.xz) = 3807fbf870e75775f0e9e7463ed926e861ab97d417416251b537eb10607e4c62749c493a586ab8f173aaa40684815501aa81381f978f206014187f353a1f4126
SHA512 (FreeBSD-11.2-RELEASE-powerpc-memstick.img) = 3c425fa24d5a099f867cef72120547e75a53af9ef49fed91194d8bf3bba3b1a4f8ccd83b89d526742fdb6802d2dd912fe64dd5dbb4bfcd18651bbce309b39384
SHA512 (FreeBSD-11.2-RELEASE-powerpc-memstick.img.xz) = ff79ec9b3ac2a4dfb3dff111fc5571cb88692bbd08d606b706fb94eda699bfddb5b4b32a46d5da5bf18bf1aa5180e29f08facfdee4fad3a0fdbc729a394b81b8
SHA512 (FreeBSD-11.2-RELEASE-powerpc-mini-memstick.img) = 69d6233784cf045bafd3e255307e88920a8b348ed880cf2a8ec300bce8909c5adcaa58a28be43b9cd64b5abc7abe1bcdedab61f925551f5fc046be8a7ee87a08
SHA512 (FreeBSD-11.2-RELEASE-powerpc-mini-memstick.img.xz) = 6eb4debb8a8a499ba8240178dba730aa258c7f69005eb808e73a97ef909e62645776b39e6fe3bd55c63215c7242039e69b6a9dbdd98d7df20654d4b51623fabf
....

....
SHA256 (FreeBSD-11.2-RELEASE-powerpc-bootonly.iso) = ecc1d1ac17872692573aa2fa7da9081cfacf571a54b8656e864a4a0a842fe83a
SHA256 (FreeBSD-11.2-RELEASE-powerpc-bootonly.iso.xz) = 2bb1145b6b6ba69431f0e7ef05f6b4e1d876e115bb9817f4eda0ee792f8c1d52
SHA256 (FreeBSD-11.2-RELEASE-powerpc-disc1.iso) = ab53e8ae2656303e89e766ddbfa19cd620b12026b916dfec613c3fae52ad0733
SHA256 (FreeBSD-11.2-RELEASE-powerpc-disc1.iso.xz) = aefc589131694f67c7c0443ce6abcddd8bc68287c9c9701656ad1ffcd341de7a
SHA256 (FreeBSD-11.2-RELEASE-powerpc-dvd1.iso) = 78852af33ca4d3819fa4548ba13f27877365ce78da0f95d5b6664d728f770802
SHA256 (FreeBSD-11.2-RELEASE-powerpc-dvd1.iso.xz) = ddc0e86960de35aa609ee68b358a8dd278189744f94e2fde039d7907ff1a24e3
SHA256 (FreeBSD-11.2-RELEASE-powerpc-memstick.img) = 285f967a44bcb3ad552b7e04a9c30c68f95b7b2ed46fdf3a54d5bad83ae06c61
SHA256 (FreeBSD-11.2-RELEASE-powerpc-memstick.img.xz) = c50fd5848b0603592a1677196f16778796a7db5caebe24a761ef69f77d4d862f
SHA256 (FreeBSD-11.2-RELEASE-powerpc-mini-memstick.img) = 85c3f1d614c327f80200531d2cd71613bb3cff310edaa8714b47b637d15268b9
SHA256 (FreeBSD-11.2-RELEASE-powerpc-mini-memstick.img.xz) = 3bdf1f4237d8f7debecb7771001bcf6a48d20f2bda0c9cea999fa1082145b8c8
....

=== powerpc64:

....
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 968fdf83a69b3b7ee359e79af82dc6b32caacef948ae18c14fb128b546ec2f42cc836a3987965b4a3336d384930b60a9d3a514827ba7973984d9249df6b04455
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 99464d640b54f15b582ff46860d49d231b148852c498ccc840e77e23b11d46568510d6d7e27c5b706937ba5024ff4a5304500b9fbc542f45fef6779f22400a21
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-disc1.iso) = 34427090fd825cb6409d82cdd12e6c58c8a6a0a958291440b90b66143e7473c33860f6e891ee19a5fdc33ac749c1e379e3dfd0b8c9ab93e1e61e5673cfaea2b9
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 5810ab0a0b8311008344021c07fbd0777bb4133d1a4c967cd1d568d98c06b1d3e378e37b0941c309d0bbb3c87c8986fc52502d1d097c83288a4075f2eeef0c0e
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-dvd1.iso) = bc916c920f9156dc99f26c74cfa4ae7c84e0973707fc50b2f9ef4e398b16f1fe73761337358bbfefc11d0518d383d91892a49e6f0157866df9eb3f72ede74512
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = c23a876e10a5e1df592aa6345f5c51a3c269586e264cd358b35e10cf6d71a7a76bcfd0c07ce39d959edeb5ff33c127c6b3574cb38c10457d50e0c2559b2d6f0d
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-memstick.img) = 46af6aa035eba9997a09d0ec40f3e0182d2257c56713584098def1ac7eeb5c8131838b25ef5fba25f8ff065dfc45074ae00bfb4d3b0b6b5eac508a7987375a6c
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-memstick.img.xz) = 397afdec25ac958d38802beb50291732396263619149b523fae8aad309e8f0ddb5ce03009977950f6b94b254630c9377699d96c8b873479717813fe118d08b56
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-mini-memstick.img) = ea721a211352f376d5d4fdb29edffcaef5298b6d51d49f03eeb76e2c2e90d0bdb77effa865410b3db6f8c148c2daaccff3d67e67406550ff9ee3d1a094faa4a3
SHA512 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 9ddc73a8cd2cc6e2339996c4ebd21597e8e3d1857bc4ba2f306b698732473f5da402397ca8f3c04b1de5d8a1ce87b8a42a7e581e519c0f9c4577d43a7ce7f84a
....

....
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 34e835ddb1b21941c6abfc4636a0ea03a825e7b249279f7e8b2c4ae4d69ac901
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 1369c6590afbf128666e14d7d80122e03f6c0149a42359f0af3bc57ccaa8e609
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-disc1.iso) = 877256241bd114561e0b7fbae2404b7795f2ff1dc4dbba01a94cfe0625787332
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 3f9a0a8f014f51a9ff894be72ca97eb1cf23734891dcbcf060eb79612ae36f45
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-dvd1.iso) = 34e33421490ca882beaa604c1bd1b1b4a158779e7361f08e1a82060843c872d3
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 70ca894b65e2b57f3deb0bedf0a40ade9936afda84b5e577d391c2dba24d643d
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-memstick.img) = ff863db160495d4107c955914fcc64faa2a7ff1944cd71db525ded0d44fd79f3
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-memstick.img.xz) = 12beaa5aa6d6078ea991434db6cad9b0ca2e4088ad141e0ee4b59582f616ccdd
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-mini-memstick.img) = 9919a37fb145dc3aa262b5d442033b5932744e89725dfadff9da13dbab3ad358
SHA256 (FreeBSD-11.2-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = c3395d0531e199b44414cc1d0ce4a1f2bb06137528b66acbdc0f5877d3630d00
....

=== sparc64:

....
SHA512 (FreeBSD-11.2-RELEASE-sparc64-bootonly.iso) = 0aab1f5f540ab17c08eaec1d93ac5a86ddf6dcbe4864df4be0f9f655cb8f34bf7d52f15aadaaa3b00b283758a7b5c161b4e3411c09f0474624a84c92389d53f7
SHA512 (FreeBSD-11.2-RELEASE-sparc64-bootonly.iso.xz) = 4a2962f5d654ec47012dfefdebe9f6ae4f8c881c667cdf371795018eca523b771a056712931b654ccacc3b3e434c0c0856ed68cdecbee4d20a4cf142ff580361
SHA512 (FreeBSD-11.2-RELEASE-sparc64-disc1.iso) = 3258676b090a2953d723ac21ece66cfd6966cb0df1c8fad709345f2b26069002e423485ec684a103bd0a85b67302d7357025e448735776754ca56d8be6c35b0a
SHA512 (FreeBSD-11.2-RELEASE-sparc64-disc1.iso.xz) = 51c8092674a7c37acb91fbd83c9293a1bb345fd886b3a9adf2ca97db1feda5c4f82f08ea26f47294968a2562657d5b708834e29dc1e04bc52d7ba26be36210e1
SHA512 (FreeBSD-11.2-RELEASE-sparc64-dvd1.iso) = e3d93b587d4c9dc50422fa730f2b3401ed713fdd8e9ec4366454d97cf6e4c2ae1a1b657d72ccfaedded26dddb9a05425c58aa5acaa74ea42822d2ecae2d05b7d
SHA512 (FreeBSD-11.2-RELEASE-sparc64-dvd1.iso.xz) = 3709e40bb30b0b3bb32fd37e29c6976e54d3983473098a88daad093ef5051fa0bc57fa94d9389e64eac047bdef03afd204d22651d3aece40cc0419293a9c65f6
....

....
SHA256 (FreeBSD-11.2-RELEASE-sparc64-bootonly.iso) = a9238344b4a6c48d9c1ad45c3bc653533fb0561b4bee6791bdf53dd95cc728ad
SHA256 (FreeBSD-11.2-RELEASE-sparc64-bootonly.iso.xz) = ebca9148ff95ff9c0335b939d406f34f8482919cabfa7402e8a670b5cabcab72
SHA256 (FreeBSD-11.2-RELEASE-sparc64-disc1.iso) = 60765a0629bb74b60db427f10899b35cca35b6cb97e29acfb5141a7e7aa672c2
SHA256 (FreeBSD-11.2-RELEASE-sparc64-disc1.iso.xz) = ed35ea562402da5531bc25f84aa9e56bbd77d371fe2bea0db133959b17444796
SHA256 (FreeBSD-11.2-RELEASE-sparc64-dvd1.iso) = 648bb8a8cd565d3d56f3ad27d6854dfa8a0803c6e66a8d7663b40a550ea70ac7
SHA256 (FreeBSD-11.2-RELEASE-sparc64-dvd1.iso.xz) = ead5b0398fa959ba920cc90014ba675e2b9c29f9db1d540951b75c315bf67c56
....

=== aarch64:

....
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64-memstick.img) = d4dc187d05f55bc38a1ab7d9f547eb54877384aa8910ef26aa3eddf92185bf9fb6c4f88f1530092785d51ebf0e61de8c21b6d2204497f17be6b91a55a2f316ad
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64-memstick.img.xz) = 4f7c28c2311277c1a2e9a2829290051efa3a986468e2463bec3583816e2fa8fb3c0dcfeff013fb499160593909535f314c4d6ac638673465528b8e72a1a2f582
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64-mini-memstick.img) = 2384187041ea5f1475fae110a2b5b51a813089fc1d58db30a790626a0163e6e835032815b816a28f31bbddcbdcec9981f0782502fe9367c09364af9af7b571c5
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 29a127a456c2dd145b9d9ac5234c4712af599971493935a732eab94aa2bfb96bde192dd20af917ba8e8bdc2e6f1116ea385eaae2e420952dd9f8438ce8010324
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64-memstick.img) = 7adb43ec554020c35e510373290cd506eb6f16d15e8908e42267723888fcb4d4
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64-memstick.img.xz) = a064e5a29704f025f6814022710e3ada49909b2df9b5af6c7a49767df094421e
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64-mini-memstick.img) = 28d6d4b79cc9903f6013de1f6da3f4bb2a39b372df8773f0bc7b1cba39ac94ec
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 07d3442cf977895a5b3f76aa5148272e3b05d53c11108fc246f25a997f970963
....

=== arm GUMSTIX:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-GUMSTIX.img.xz) = 234074750403c1d8d797d166f22a8eff6fc2151898a155a60c1eef2822c4734565817c333cc1bb83c60f8d389e1dc1c277929f69f8b32727e634ef65c4757572
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-GUMSTIX.img.xz) = 1c0f75c87f95faee4f287703e1616331c918c054af5b52db33c7f0fb815f7d0d
....

=== armv6 BANANAPI:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-BANANAPI.img.xz) = c2fad235b90958bc5ab2b22e2ffc911b45c9542bed58ae9893845e9943be4f9bdf8fcdff28691e4171135c3150f160058cdb3740077b2a202f3eaf9ccbadf04e
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-BANANAPI.img.xz) = a7023a89d4260aac52994f587c20f3d08075b3cb9b91b4d22d432e63144d8d00
....

=== armv6 BEAGLEBONE:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 61aa2bc6c92bd8e26534c3c7fb1756dd51853d4f2eec506a0d20d02868c1a8d57d3b24b65fc89212df3949456a162379f66b50d9ae4424951b66fa2df7a468bb
....

....
  SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = e1d7c94ed8d442b0986d261f10b93a4bd14757562e339ba0d1c3737d390963dd
....

=== armv6 CUBIEBOARD:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-CUBIEBOARD.img.xz) = 55b4cff13f092d6dc845dc5bef0d98af84bb1144e9c7a7b942928c91c4b6c2d88dc09052b3265b82ace80a8c852af5218a25be45fab13508d8f6b2ff601519dd
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-CUBIEBOARD.img.xz) = 11e7b78f89d104fa18e1ff03470048729efbcd1ad436c0872e9e9b9c7f610d16
....

=== armv6 CUBIEBOARD2:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-CUBIEBOARD2.img.xz) = d3349fd1c25bc2c648b81031e34858e362feb629cc2814e471a9f19d459aea46866179f6f8e28f20bc521707ceffc58a7d03d731ecda478f141951e0e9edf2fc
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-CUBIEBOARD2.img.xz) = b83b349c4e09aaa85cc8d9ca5ae32cd1f07d79dd4c3a0b97ef3d1015992875c3
....

=== armv6 CUBOX-HUMMINGBOARD:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = 0f1ffaeecc055745bdf30ceeaf1df50eb331446c9793b701340742f879c08521029becb5d1db88e78d21381559661cc57b433800b9cf6e88cb15d0a7cbef341b
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = ad6c39719d30b66aeef73a131d22bef3589913ef6a029b77618818f575483fb2
....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-RPI-B.img.xz) = 78d73086180296d53dedf1008f856d644f046ba0ee483e21cbf3c9d14cc9a351a8113731621ff9817de7f9b8fdffcd53d0ece2a92db647a272ddc28c31168d66
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-RPI-B.img.xz) = afd260edb3a8e3210f2022e117f8156d57ec891e29b177d31e596dc5469bb683
....

=== armv6 RPI2:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-RPI2.img.xz) = e87b46b8c47e2d54d388e123100a5629a7964222d8c1d2028adb4c90f2a9af77f5371360a114dedba8f4c4fed4ad953d0c8d555f1e587d4ae4717409552f5844
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-RPI2.img.xz) = 3c3f64aceffcd1b7db50b4ce1521b502c2728de803d5e2d5d5938edfb1ad58a4
....

=== armv6 PANDABOARD:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-PANDABOARD.img.xz) = cc72c332cada9155ae37b8e6b7db050fb86d27a55b761e713097bd8edd54234120cf3535208215e71b05a6cf33541525619609e4549c2f1eeb83783649f6aa14
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-PANDABOARD.img.xz) = fc6844bceb096bfe32b3345c519ded0d6d5d76f56a57b0395473fdd0c051370e
....

=== armv6 WANDBOARD:

....
SHA512 (FreeBSD-11.2-RELEASE-arm-armv6-WANDBOARD.img.xz) = 6d5f7497e226b3c9b4eafb8fa098e7ab6ccc29db5def9b367ab20ef0abc208e0d5de0e65e70fe228e4ed6d6851617b9e51a5d7655202ee4522c9ad4de5749a0e
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm-armv6-WANDBOARD.img.xz) = 8824f62b400c60fac380e51b0ded6adb48a150d17b6bdff0d021cc2048d0ec61
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-11.2-RELEASE-amd64.qcow2.xz) = bc8870131acec4c3afdc7b09cf03d0414bb52d937012dbcfab143766099c6419c1913067bb8c883bde2d1267dbb54bb5292bdc969d43c4125fb288622c5df86c
SHA512 (FreeBSD-11.2-RELEASE-amd64.raw.xz) = 0c3c232c7023c5036daeb5fbf68c2ddecf9703c74e317afcf19da91e83d0afcc526785571e2868894ce15cdb56b74fafa1ce9fd216469db91e021ac2ef8911e5
SHA512 (FreeBSD-11.2-RELEASE-amd64.vhd.xz) = 941a96f0dc9b78448121191bf326ab0e9e10c396052bb6e2c55bbd2d0cb490779eb757c222e2ceac751ecb088c48055e1f55f215a0a92326cd578984a8449d5a
SHA512 (FreeBSD-11.2-RELEASE-amd64.vmdk.xz) = d486371d7ca860a14caa6334949c4bd6e5a29af15c647b1aaf1a3abfa75e08a8d59cb167568ca082c2f678c5408949a454a5f0806d929b2e7ac9dc3a250ec94e
....

....
SHA256 (FreeBSD-11.2-RELEASE-amd64.qcow2.xz) = ce622f25482ff9efec848fe47513bc3323b56b6dc8b22183d8ab23b9099d33a9
SHA256 (FreeBSD-11.2-RELEASE-amd64.raw.xz) = d8638aecbb13bdc891e17187f3932fe477f5655846bdaad8fecd60614de9312c
SHA256 (FreeBSD-11.2-RELEASE-amd64.vhd.xz) = 12f1ac1b35a62bf69c31199a32d0f38c6ab95643726df96c86b41deea8a941c3
SHA256 (FreeBSD-11.2-RELEASE-amd64.vmdk.xz) = b41aa59b88329704d1593df928fda49780a3e37bb6c9ebd00a2871e6bc5041bd
....

=== i386 (x86):

....
SHA512 (FreeBSD-11.2-RELEASE-i386.qcow2.xz) = 845006cbd8199e27eaf41629c75e60afaea4f0a6749517ca977d3a983adf41915e9af45112713b383dcfafdb44b583848d8ed801fe6db73e715c396bd4904530
SHA512 (FreeBSD-11.2-RELEASE-i386.raw.xz) = b5b46cac7f57e8abd3d52db0cabed8c7b62bbb8a20d6bbde73f4e61054052faa4a2db92e54f9206c97491daa9688d6006f9d0fe508a81040f10a3fc62e91f73b
SHA512 (FreeBSD-11.2-RELEASE-i386.vhd.xz) = 4415485e5b71396b4a6c0d584f263fcd38ae38707f1b52da110c083e0bcb979e9f932378ab589576eace8bc75f54642d8aa121a6e5060d0609af1bcac1814f4c
SHA512 (FreeBSD-11.2-RELEASE-i386.vmdk.xz) = cd65a5ef23036ca1728510cf197d4923fb395105b01f21b07577f37b731ce0fe5e01f70d653bca14a4ea452e9c51712b0dfce7dcffe1e4ef299795e0a467b605
....

....
SHA256 (FreeBSD-11.2-RELEASE-i386.qcow2.xz) = 9534362def06110fbc5f2d59f741c73a1a46cb4870e9c3585afb6f1dd25e08dc
SHA256 (FreeBSD-11.2-RELEASE-i386.raw.xz) = 2828eb78849a9abe37cca5b2cceeaf4bddbd4255a9936ac2b2b8fbcb309e6967
SHA256 (FreeBSD-11.2-RELEASE-i386.vhd.xz) = 1dc71fa972145ba88cb60434e3d049489d2f1ea07f83ca1c8ddf38b4405f6f70
SHA256 (FreeBSD-11.2-RELEASE-i386.vmdk.xz) = 09cdab323b774d4b9947ee703d9876079201d8d48efc1c249fe108e01b6b5dbf
....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64.qcow2.xz) = 9ac1aa2319050006e1ae2d0883ac6fe1946d6908782668e895e075f74a072f9cdf0f701f89c4d48e0f8d417764cf5a35eb119af674a32e9f8a8071e2d872b68b
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64.raw.xz) = 819ee7eea441963ef986f2273408ff819b6b183f70773919b67fe390a33fb24837286ccc492cc391699ba902cc93382982971a914e972d08772b52cac97d5c74
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64.vhd.xz) = 5302649d7fe391b992dc3564267a2cede4fd6d7c627375d0e2f0d7445a567c63f7871ec4bdd43553e70a2099b64050bea81de273af6c198cb26bfb29f8dea3e6
SHA512 (FreeBSD-11.2-RELEASE-arm64-aarch64.vmdk.xz) = cc93d446cddfc17702be93a454244e3f11ca18f79a8d6964aabfc4ce7f8a53c8d196e3cbbf22f473cd8e03264290a2ec1fb9adc13ff71d5100b64aa3d0e09b3a
....

....
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64.qcow2.xz) = 6196ca3acc29ada9cdee86ca2af925350050fb63a0bd66022bcd26430e5b1850
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64.raw.xz) = 7364e9a83d3e51e8ca41bd08a72095eb3d48d09d2f7090a064189f2e8cea03be
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64.vhd.xz) = 1c0ebfd3bf8bc519359fe2fa40ee3c6caabd10a742798151f0ff8c0b95caf9be
SHA256 (FreeBSD-11.2-RELEASE-arm64-aarch64.vmdk.xz) = c1206d7fe03b3c0307b042c1d0196bffcfbd40a689705bd441cc6399fb8d0acc
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
